/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v27-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v27-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v27-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v27-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v27-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v27-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v27-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v27-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v27-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v27-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v27-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v27-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* merienda-regular - latin */
@font-face {
  font-family: 'Merienda';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/merienda-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/merienda-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/merienda-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/merienda-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/merienda-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/merienda-v12-latin-regular.svg#Merienda') format('svg'); /* Legacy iOS */
}


/*! normalize.css v4.2.0 | MIT License | github.com/necolas/normalize.css */button,hr,input{overflow:visible}audio,canvas,progress,video{display:inline-block}progress,sub,sup{vertical-align:baseline}[type=checkbox],[type=radio],legend{box-sizing:border-box;padding:0}html{font-family:sans-serif;line-height:1.15;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,main,menu,nav,section{display:block}h1{font-size:2em;margin:.67em 0}figure{margin:1em 40px}hr{box-sizing:content-box;height:0}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}a{background-color:transparent;-webkit-text-decoration-skip:objects}a:active,a:hover{outline-width:0}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}dfn{font-style:italic}mark{background-color:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative}sub{bottom:-.25em}sup{top:-.5em}audio:not([controls]){display:none;height:0}img{border-style:none}svg:not(:root){overflow:hidden}button,input,optgroup,select,textarea{font-family:sans-serif;font-size:100%;line-height:1.15;margin:0}button,select{text-transform:none}[type=reset],[type=submit],button,html [type=button]{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:ButtonText dotted 1px}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{color:inherit;display:table;max-width:100%;white-space:normal}textarea{overflow:auto}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}summary{display:list-item}[hidden],template{display:none}

html {overflow-y: scroll;height: 100%;-webkit-text-size-adjust: none; -webkit-font-smoothing: antialiased;}
*, *:before, *:after { -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
body {
	margin: 0;
	padding: 0;
	color: #111;
	height: 100%;
	font: normal 16px/21px 'Open Sans', sans-serif;
	background: rgb(255,255,255);
}
table, td {
	border: 0px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	border-collapse: collapse;
	border-spacing: 0px;
}
iframe {
	border: 0px;
	margin: 0px;
	padding: 0px;
}
img {
	display: inline-block;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: middle;
}
a {
	color: inherit;
	outline: none;
}
a:hover {
	color: rgb(183,14,12);
}
/*-------------------------------------------------------------------------------------------------------------------------*/
nav, .logo, header { transition: all 0.5s; -webkit-transition: all 0.5s;}
.container, .center, header, .bild, .content, footer, nav, section, main {
	position: relative;
	padding: 0;
	margin: 0 auto; height:auto;
}	
.welle {
	background: url(../images/welle.png) repeat-x;
	height: 45px;
	width: 100%;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 1005;
}
.logo {
	position: absolute;
	top: 0px;
}
.logo img { width:200px;  height:auto; top:-15px; position:relative;}
.bild {
	position: relative;
	text-align: center;
	margin: 0 auto;
	z-index: 1;
	overflow: hidden;
	height: 56vw;
	background: url(../images/loading.gif) no-repeat center center;
	top: 0px !important;
}
.bild img { height: auto; width: 100%;}
.left, .right, .content-left, .content-right {	position: relative; margin-bottom: 2em;}
.content { 	padding: 2em 1.5em;}
.text {
	background-color: rgb(93,144,33);
	margin: 1em;
	border-radius: 20px;
	padding: 1em 0.5em 1em 1em;
}
.subnavi {background-color: rgb(93,144,33);  margin:1em; border-radius:20px; padding:1em 0;}
.subnavi ul {
	list-style: none;
	padding: 0;
	margin: 0;
} 
.subnavi li {
	margin: 0 0 15px 0;
	padding: 0 25px 0 10px;
	border-radius: 7px;
	border: 1px solid #fff;
}
.subnavi li:last-child { margin-bottom:0;}
.subnavi li.aktiv { 	background: #fff url(../images/herzchen.png) no-repeat 135px 30px; }
.subnavi a {
	text-decoration: none;
	font-family: 'Merienda', cursive;
	line-height: 25px;
	color: #fff;
	display: block;
}
.subnavi li.aktiv a {	color: #000;}
.subnavi li:hover {	background-color: #fff;}
.subnavi li:hover a { color:#000;}
footer {
	text-align: left;
	width: 100%;
	position: relative;
	padding: 0.5em 1em;
	margin: 0 auto;
	background: rgb(183,14,12);
	color: #fff;
	font-size: 15px;
}
footer a { 	text-decoration: none; }
footer a:hover { text-decoration: underline; color: rgba(255,255,255,0.5);}
.impressum { font-size: 0.8em;}
/*-------------------------------------------------------------------------------------------------------------------------*/
p, h1, h2, h3, h4, h5, h6, .content-left ul, .content-left li {
	margin: 0 0 1em 0;
	font-size: 1em;
	font-weight: normal;
}
h1 {
	font-size: 1.5em;
	line-height: 1.5em;
	color: rgb(183,14,12); font-family:'Merienda', cursive;
}
.content-right, .content-right h1 { color:#fff;}
h2 {
	font-size: 1.2em;
	font-family: 'Merienda', cursive;
	color: rgb(93,144,33);
	
}
h3 {
	font-size: 1.1em;
	font-weight: bold;
}
/*-------------------------------------------------------------------------------------------------------------------------*/
.clear {
	clear: both;
	line-height: 0px;
	height: 0px;
}
.clear:after {
	content: "";
	display: block;
	clear: both;
}
.image {
	border: 1px solid rgb(44,82,160);
}
.trennlinie, hr {
	height: 0px;
	line-height: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	margin-bottom: 20px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	margin-top: 20px;
}
.galerie-aktuelles{
	line-height: 0px;
}
.galerie-aktuelles a{
	text-decoration:none;
}
.galerie-aktuelles img{
	float:left;
	margin-right: 10px;
	margin-bottom: 10px;
}
a.button_pager{
	text-decoration: none;
	display: inline-block;
	padding: 6px 10px;
	color: #fff !important;
	-webkit-box-shadow: 5px 5px 15px -5px #000;
	-moz-box-shadow: 5px 5px 15px -5px #000;
	box-shadow: 5px 5px 15px -5px #000;
	margin-bottom: 10px;
	background-color: #B70E0C;
	font-weight:500;
	font-size:0.9em;
}
a.button_pager:hover,a.pager:hover{
	background-color: #F2B300;
}
.pager{
	text-decoration: none;
	display: inline-block;
	padding: 6px 10px;
	color: #fff !important;
	-webkit-box-shadow: 5px 5px 15px -5px #000;
	-moz-box-shadow: 5px 5px 15px -5px #000;
	box-shadow: 5px 5px 15px -5px #000;
	margin-bottom: 10px;
	background-color: #B70E0C;
	font-weight:500;
	font-size:0.9em;
}
.pager_active{
	background-color: #F2B300;
}
.pager_inactive{
	background-color: #ccc;
}
.datum{
	font-size:10pt;
	margin-bottom:5px;
}
/*-------------------------------------------------------------------------------------------------------------------------*/
#formular, form {
	position: relative;
	alignment-adjust: 0;
	margin: 0;
	padding: 0;
}
input, textarea, select {
	position: relative;
	border: 1px solid rgb(93,144,33);
	width: 100%;
	padding: 0 5px;
	color: #333;
	height: 35px;
	font: 700 16px/30px 'Open Sans', sans-serif;
	margin: 0 0 10px 0;
	border-radius: 5px;
}
textarea {
	height: 150px;
}
input:focus, textarea:focus, select:focus {
	border: 1px solid #B70E0C;
}
.check {
	width: 20px;
	padding: 0;
	margin: 0;
	height: 20px;
}
.send {
	font: 700 16px/30px 'Open Sans', sans-serif;
	margin: 0 auto;
	width: auto;
	cursor: pointer;
	padding: 0px 55px;
	background: rgb(93,144,33);
	border: 0;
	border-radius: 7px;
	color: #fff;
	height: 40px;
}
.send:hover, .send:focus {
	color: #fff;
	background: #F2B300;
}
img.ui-datepicker-trigger { position: relative; left: 95%; top: -40px;}
/*-------------------------------------------------------------------------------------------------------------------------*/
.galerie {
	position: relative;
	width: auto;
}
.galerie ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.galerie ul li {
	list-style: none;
	float: left;
	padding: 0 10px 7px 0;
	margin: 0;
	width: 33%;
	box-sizing: border-box;
}
.galerie ul li img, .galerie ul li a {
	border: 0;
	padding: 0;
	margin: 0;
	vertical-align: top;
}
.galerie ul li a {
	display: block;
}
.galerie ul li img {
	border: 2px solid #fff;
	width: 100%;
	height: auto;
}
.galerie ul li a img:hover {
	border-color: rgb(44,82,160);
}
/*-------------------------------------------------------------------------------------------------------------------------*/	
/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 759px) {	
	header { height:50px; background-color:rgb(242,179,0);}
	.galerie li { width: 45%;}
	footer span { display: block; height: 0; color: rgb(44,82,160);	}
	.logo {	left: 1em; z-index:2; transform:rotate(-5deg);}
	.logo img { width:150px; height:auto;  }
	
	.sticky-wrapper { height:0px !important;}
	.is-sticky .sticky { position:relative; width:100%; z-index:500;}
	.is-sticky .logo { display:none;}
		
	.subnavi {padding:1em;}
	.subnavi li {padding: 0 10px 0 25px; } .subnavi a { line-height:35px;}
	.subnavi li.aktiv { background: #fff url(../images/herzchen.png) no-repeat 5px 10px; }
	
	.text img { display:inline; border-radius:7px; margin:0 10px 0 0; width:43%; height:auto; max-width:180px;}
   /*---------------------------------------------------------------*/  
	nav, nav ul, nav ul li {
		padding: 0;
		margin: 0;
		list-style: none;
		postition: relative;
		z-index: 2;
	}	
	nav ul li a {
		text-decoration: none;
		padding: 0;
		margin: 0;
		display: block;
		font-size: 1.2rem;
		line-height: 45px;
		color: #fff;
		text-align: center; border-radius:3px; font-weight:700;
	}
	nav a:hover, nav a:focus, nav .aktiv {
		color: rgb(255,255,255);
		background: rgb(183,14,12);
	}
	nav .aktiv:focus {
		color: #000;
	}	
	nav a img {
		display: none;
	}
   #menuToggle	{
	  display: block;
	  position: absolute;
	  top: 7px;
	  right:15px !important;
	  width:43px;
	  z-index: 1;
	  padding:7px 0 3px 5px;
	  -webkit-user-select: none;
	  user-select: none; 
	  background-color:#fff; 
	  border-radius:3px;
	  box-shadow:0 0 4px rgba(0,0,0,0.5);
	}
	#menuToggle input	{
	  display: block;
	  width: 43px;
	  height: 43px;
	  position: absolute;
	  top: -7px;
	  left: -5px; 	  
	  cursor: pointer;	  
	  opacity: 0; /* hide this */
	  z-index: 200 !important; /* and place it over the hamburger */	  
	  -webkit-touch-callout: none;
	}	
	/* Just a quick hamburger */
	#menuToggle span	{
	  display: block;
	  width: 33px;
	  height: 4px;
	  margin-bottom: 5px;
	  position: relative;	  
	  background-color: rgb(93,144,33); 
	  border-radius: 3px;	  
	  z-index: 3;	  
	  transform-origin: 4px 0px;	  
	  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
				  background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
				  opacity 0.55s ease;
	}	
	#menuToggle span:first-child	{
	  transform-origin: 0% 0%;
	}	
	#menuToggle span:nth-last-child(2)	{
	  transform-origin: 0% 100%;
	}	
	/* Transform all the slices of hamburger into a crossmark */
	#menuToggle input:checked ~ span	{
	  opacity: 1;
	  transform: rotate(45deg) translate(-2px, -1px);
	  background: #fff; 
	}	
	/*hide the middle one */
	#menuToggle input:checked ~ span:nth-last-child(3)	{
	  opacity: 0;
	  transform: rotate(0deg) scale(0.2, 0.2);
	}	
	/* the last one go the other direction */
	#menuToggle input:checked ~ span:nth-last-child(2)	{
	  opacity: 1;
	  transform: rotate(-45deg) translate(0, -1px);
	}	
	/*	 * Make this absolute positioned at the top right of the screen	 */
	#menu	{
	  position: absolute;
	  width: 250px;
	  margin: -100px 0 0 -197px ;
	  padding: 20px;
	  padding-top: 125px;	  
	  background-color: rgb(242,179,0);
	  list-style-type: none;
	  -webkit-font-smoothing: antialiased;
	  /* to stop flickering of text in safari */	  
	  transform-origin: 0% 0%;
	  transform: translate(-300%, 0);	  
	  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
	}	
	#menuToggle input:checked ~ ul 	{
		transform: scale(1.0, 1.0);
		opacity: 1;
	}	
}
/*-------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 760px) {
	header {
		position: relative;
		margin: 0 auto;
		padding: 0;
		text-align: center;
		z-index: 150;
	}
	.logo {		
		left: 1em; z-index:2;
		transform:rotate(-5deg);}

	.logo img { width:280px; height:auto;  }	
	.content {
		padding: 1em 1em 1em 2em;
		position: relative;
		margin: 0 auto;
		box-sizing: border-box;} 
	main  {
	background: url(../images/bg-content.jpg) no-repeat 95% bottom;
	overflow: hidden;
	padding-bottom: 100px;
	}
	.content-left {
		float: left;
		width: 64%;
	}
	.content-right {
	width: 250px;
	padding: 20px 10px 20px 20px;
	position: absolute;
	right: 0px;
	top: 30px;
	border-radius: 20px 0 0 20px;
	}
	.content-right-2 {
	top: 280px;
	}
	.content-right .turned, .content-right .straight {
		border-radius: 20px 0 0 20px;
		width: 280px;
		height: 100%;
		position: absolute;
		left: 0px;
		top: 0px;
		right: -30px;
		bottom: 0px;
		box-shadow: 3px 3px 6px rgba(0,0,0,0.4);
	}
	.content-right .turned{
		transform: rotate(5deg);
		background: rgb(93,144,33); /*green*/
		z-index: -1;}
	.content-right-2 .turned{
		background: #bdbdbd; /*grey*/
	}
	.content-right .straight {
		background: #bdbdbd; /*grey*/
		z-index: -2;
	}
	.content-right-2 .straight{
		background: rgb(93,144,33); /*green*/
	}
	.content-right .text {
		z-index: 3; padding:0;
	}
	.text img { display:block; border-radius:7px; margin:0 0 10px 0; width:100%; height:auto;}
	.left {
		float: left;
		margin: 0 1% 1% 0;
	}
	.right {
		float: right;
		margin: 0 0 1em 2em;
	}
	img.right {
		height: auto;
		width: 38%;
	}
	.container { width:100%; 
		background: rgb(242,179,0);  position:absolute; top:0; z-index:1;
		transition: all 0.5s;
		-webkit-transition: all 0.5s;}
		/*-------------------------------------------------------------------*/
	#menuToggle input { display:none;}
	#menuToggle  {
	margin: 0 auto;
	max-width: 980px;
	position: relative;
	padding: 0 15px;
}
	nav {
	margin-left: 300px;
	margin-top: 30px;
	padding: 0;
	height: 50px;
	left: 0px;
	}
	nav ul {
		list-style-type: none;
		display: inline;
		margin: 0;
		padding: 0;
	}
	nav li {
		padding: 0;
		margin: 0 5px;
		text-align: center;
		float: left;
		color: #999;
		line-height: 50px;
	}
	nav a {
	text-decoration: none;
	display: block;
	padding: 8px 7px 0;
	margin: 0;
	font-size: 16px;
	font-weight: bold;
	line-height: 42px;
	color: #000;
	}
	nav a:hover, nav a.aktiv {
	border-bottom: 3px solid rgb(183,14,12);
	background: url(../images/herzchen.png) no-repeat center top;
	}
	nav a:hover { color:#fff;}
	.sticky-wrapper { height:53px !important;}
	.is-sticky .container { width: 100%; left:0; right:0; z-index:100; box-shadow: 0 0 5px #000; height:53px;}
	.is-sticky nav { width: 100%; left:0; right:0; z-index:100; margin-top:0px;  height:53px;}	
	.is-sticky .logo { z-index:150 !important; top:0px;}
	.is-sticky .logo img { width:150px; height:auto; right:0; }
	/*------------------------------------------------------------*/
	.impressum { float:right;}
	/*---------------------------------------------------------*/
	form .left {
		width: 47%;
		margin-right: 2%;
	}
}
/*-------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 760px) and (max-width: 980px) {
 	.logo, .is-sticky .logo { top:50px !important; z-index:1 !important; } 
	.is-sticky .container { width: 100%; left:0; right:0; height:53px;}
	nav, .is-sticky nav { width: 100%; left:0; right:0; margin:0px;  height:53px; z-index:100 !important; box-shadow: 0 0 5px #000; background:rgb(242,179,0);}
	.is-sticky .logo img { width:150px; height:auto; right:0; }
	nav a { background-image:none;}
 }
@media only screen and (min-width: 550px) and (max-width: 980px) {
	.content-left p { text-align:justify;}
}
/*-------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 1050px) {
	.center {
		margin: 0 auto;
		z-index: 50;
		position: relative;
		padding: 0;
		box-sizing: border-box;
		max-width: 1200px;
	}
	.logo img { width:auto; height:auto;  }	
	nav { margin-left:350px;}
	h1 { 	font-size: 1.7em;	}
	.content {
	max-width: 750px;
	text-align: left; padding-left:3em; 
}
.content h1 { text-align:center;}
	main { 	background-position: 5% bottom;	}
}
/*-------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 1200px) {
	.center {
		margin: 0 auto;
		z-index: 50;
		position: relative;
		padding: 0;
		box-sizing: border-box;
		max-width: 1400px;
	}
	nav a { font-size:18px;}
	.content-left { float:none; margin:auto; width:55%;}
}
/*-------------------------------------------------------------------------------------------------------------------------*/
.btn.toTop {
	color: #fff;
	background: rgba(50,50,50,0.8);
	position: fixed;
	font-weight: bold;
	right: 1vw;
	bottom: 5vh;
	border: 1px solid #fff;
	text-decoration: none;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	padding: 10px 15px;
	z-index: 999;
	border-radius: 3px;
}
.btn.toTop:hover {
	border: 1px solid #fff;
}
.btn.toTop.show {
	visibility: visible;
	cursor: pointer;
	opacity: 1.0;
}
::-moz-selection { /* Code for Firefox */
 color: white;
 background: rgb(93,144,33);
}
::selection {
	color: #FFF;
	background: rgb(93,144,33);
}
